Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
generator Struct Reference

## Data Fields
VALUE | proc
VALUE | obj

## Detailed Description

Definition at line 143 of file enumerator.c.

## Field Documentation

## ◆ obj

VALUE generator::obj

Definition at line 145 of file enumerator.c.

## ◆ proc

VALUE generator::proc

Definition at line 144 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c